Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 07:41:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear All 
Sorry I don’t why you returned my order and I don’t know why that happened for my order 
I am not request that and I need my order urgent and as soon as possible please 
Thanks 

Sent from my iPhone

> On Mar 4, 2021, at 8:20 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your refund is on its way
> Hi engy Tharwat Gad, we have successfully processed your refund for return 1000584418 for order 9638301999.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Slim Fit Full Length Solid Jeans with Pocket Detail
> Color: Blue
> Size: 10
> Quantity: 1
> AED 40
>  
> MAX
> Lace Detail Non-Padded Basic Bra with Hook and Eye Closure
> Color: Black
> Size: 34C
> Quantity: 1
> AED 25
>  
> MAX
> Full Length Jeans with Button Closure and Pocket Detail
> Color: Blue
> Size: 40
> Quantity: 1
> AED 49
>  
> MAX
> Abstract Print T-shirt with Tassel Applique Detail and Short Sleeves
> Color: Green
> Size: L
> Quantity: 1
> AED 25
>  
> MAX
> Stripe Detail Polo T-shirt with Short Sleeves
> Color: Grey
> Size: XXL
> Quantity: 1
> AED 24.5
>  
> MAX
> Striped Polo T-shirt with Short Sleeves
> Color: Blue
> Size: XXL
> Quantity: 1
> AED 30
>  
> MAX
> Striped Polo T-shirt with Short Sleeves
> Color: Grey
> Size: XXL
> Quantity: 1
> AED 30
>  
> MAX
> Striped Polo T-shirt with Short Sleeves
> Color: Black
> Size: XXL
> Quantity: 1
> AED 21
>  
> MAX
> Printed T-shirt with Cap Sleeves and Fringes
> Color: Pink
> Size: S
> Quantity: 1
> AED 18
>  
> MAX
> Cozy Collection Embroidered Sleep Gown with Long Sleeves and Pockets
> Color: Pink
> Size: XL
> Quantity: 1
> AED 35
>  
> MAX
> Unicorn Applique Detail Headphones
> Color: Pink
> Quantity: 1
> AED 39
>  
> MAX
> HB Pencil Set
> Color: Multicolour
> Quantity: 1
> AED 12
>  
> MAX
> 16-Piece Stationery Set
> Color: Multicolour
> Quantity: 1
> AED 12
>  
> MAX
> Unicorn Print Embellished Pencil Case with Zip Closure
> Color: Green
> Quantity: 1
> AED 25
>  
> MAX
> Round Neck T-shirt with Cap Sleeves and Crochet Panel
> Color: Pink
> Size: L
> Quantity: 1
> AED 25
>  
> MAX
> Set of 5 - Printed Stationery Set
> Color: Pink
> Quantity: 1
> AED 15
>  
> MAX
> All-Over Print Sleep Dress with Round Neck and Short Sleeves
> Color: Pink
> Size: XL
> Quantity: 1
> AED 50
>  
> MAX
> Printed Night Gown with Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1
> AED 50
>  
> MAX
> Printed Sleep Dress with Round Neck and Short Sleeves
> Color: Green
> Size: XL
> Quantity: 2
> AED 100
>  
> MAX
> Printed Sleepdress with Round Neck and Short Sleeves
> Color: Pink
> Size: M
> Quantity: 1
> AED 40
>  
> MAX
> Floral Print Top with Flutter Sleeves and Button Closure
> Color: Green
> Size: 10
> Quantity: 1
> AED 30
>  	
> Total	AED 695.5
> Total Refund Amount	AED 695.5
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186861